Bug 497559 - "Select all" needed
"Select all" needed
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Jason Guiditta
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 14:11 EDT by Mike McGrath
Modified: 2014-07-06 15:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-22 11:01:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McGrath 2009-04-24 14:11:31 EDT
We need a select all type button for the pages where you can select some guests or hosts and do an action on all of them.
Comment 1 Hugh Brock 2009-05-22 14:12:28 EDT
Agree -- but that's for next release I think.

Note You need to log in before you can comment on or make changes to this bug.